Advanced search

Message boards : Frequently Asked Questions (FAQ) : FAQ - Minimum GPU Driver Requirements

Author Message
Profile skgiven
Volunteer moderator
Project tester
Volunteer tester
Avatar
Send message
Joined: 23 Apr 09
Posts: 3501
Credit: 900,049,907
RAC: 1,583,118
Level
Glu
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 21185 - Posted: 13 May 2011 | 19:33:23 UTC
Last modified: 4 Sep 2013 | 15:11:43 UTC

For the CUDA 4.2 based apps the minimum recommended drivers are,

    310.90 for Windows

    304.88 for Linux



Note that some more recent GPU's require a more recent driver just to work.

The GK110 GPU's (Titan/780...) only work with CUDA 5.5 app versions. The following drivers are required to run the CUDA5.5 apps (also work for GT104 cards trying to run CUDA 5.5 apps):

Message boards : Frequently Asked Questions (FAQ) : FAQ - Minimum GPU Driver Requirements